=== debian/control ===
Source: libtruth-java
Section: java
Priority: extra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 11), ant-optional, default-jdk (>= 2:1.7), javahelper
Build-Depends-Indep: maven-repo-helper, junit4
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libtruth-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libtruth-java.git
Homepage: https://github.com/truth0/truth

Package: libtruth-java
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: assertion/proposition framework for Java unit tests
 This package provides a assertion/proposition framework for Java unit tests.
 It is considered alpha software but is currently needed and used by the Guava
 GWT bindings.
