=== debian/rules ===
#!/usr/bin/make -f

PACKAGE   := libtruth-java
export CLASSPATH := /usr/share/java/junit4.jar

%:
	dh $@ --with javahelper

override_dh_auto_build:
	jh_build --javacopts="-source 1.7 -target 1.7" libtruth-0.7.0.jar src

override_dh_auto_install:
	mh_installpoms -p$(PACKAGE)
	mh_installjar -p$(PACKAGE) -l pom.xml libtruth-0.7.0.jar

override_dh_auto_clean:
	dh_auto_clean
	mh_clean
	rm -rf *.jar

get-orig-source:
	if [ -d truth ]; then \
	   echo "Please remove/rename existing 'truth' directory.\n"; \
	else \
	   git clone https://github.com/truth0/truth.git ; \
	   cd truth ; \
	   git checkout e3b40022c6e6b6a4fe33c04f51fb5b0c60e31ece ; \
	   mv truth libtruth-java-0.7.0 ; \
	   GZIP=-9n tar --exclude .git -czvf libtruth-java_0.7.0.orig.tar.gz libtruth-java-0.7.0 ; \
	fi
