## libtruth-java 0.39

=== debian/changelog ===
libtruth-java (0.39-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Build the new core module
    - Ignore the new extension modules
    - Disabled GWT support
  * Build with maven-debian-helper instead of javahelper
  * Standards-Version updated to 4.1.5
  * Removed the unused build dependency on ant-optional
  * Changed the package priority from extra to optional
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 24 Jul 2018 04:04:18 +0200
