=== debian/watch ===
version=4
opts="uversionmangle=s/_/\./g, \
  filenamemangle=s/.+\/release_(\d+)_(\d+)\.tar\.gz/libtruth-java_$1\.$2\.tar\.gz/" \
  https://github.com/google/truth/tags .*/release_(\d\S*)\.tar\.gz
